.more-filter-select{
    width: 100%;
}

#location-input{
    width: calc(100% - 10px);
}

.more-filter-title{
    margin-bottom: 6px;
}

/* price slider */

.range-container {
    display: flex;
    flex-direction: column;
    width: 100%;
    margin: var(--space-2) auto 0 auto;
}

.sliders-holder {
    position: relative;
    min-height: 35px;
}

.ranges-holder {
    position: relative;
    display: flex;
    justify-content: space-between;
    gap: var(--space-4);
    margin-bottom: var(--space-5);
}

.range-title {
    font-size: var(--font-size-xs);
    color: var(--gray-700);
    white-space: nowrap;
}

.range-num{
    font-size: var(--font-size-lg);
    margin-top: var(--space-1);
    font-weight: var(--font-weight-semibold);
    white-space: nowrap;
}

.view-filter-btn{
    display: flex;
    align-items: center;
    justify-content: space-between;
    border-bottom: 2px solid var(--black);
    font-weight: 600;
    padding: 10px 0;
    font-size: 100%;
    cursor: pointer;
}

.view-img{
    width: 15px;
    margin-right: 10px;
    transition-duration: 0.3s;
}

.advanced-filter-holder{
    display: none;
}

.more-location-header-holder{
    display: flex;
    align-items: center;
}

.clear-country, .clear-region-country, .clear-city {
    background: white;
    cursor: pointer;
    border-radius: 8px;
    padding: 4px 12px;
    border: 1px solid var(--black);
    font-size: 75%;
}

input[type=range]::-webkit-slider-thumb {
    -webkit-appearance: none;
    pointer-events: all;
    width: 20px;
    height: 20px;
    background-color: var(--black);
    border-radius: 50%;
    box-shadow: 0 0 0 1px #C6C6C6;
    cursor: pointer;
}

input[type=range]::-moz-range-thumb {
    -webkit-appearance: none;
    pointer-events: all;
    width: 20px;
    height: 20px;
    background-color: #fff;
    border-radius: 50%;
    box-shadow: 0 0 0 1px #C6C6C6;
    cursor: pointer;
}

input[type=range]::-webkit-slider-thumb:active, input[type=range]::-webkit-slider-thumb:hover {
    box-shadow: inset 0 0 2px var(--black), 0 0 6px var(--black);
}

input[type="range"] {
    -webkit-appearance: none;
    appearance: none;
    height: 3px;
    width: 100%;
    position: absolute;
    background-color: #C6C6C6;
    pointer-events: none;
}

#fromSlider, #followersFromSlider, #ageFromSlider {
    height: 0;
    z-index: 1;
}

#toSlider, #followersToSlider, #ageToSlider{
    margin-top: 1px;
}

.seperator{
    text-align: center;
    border-bottom: 1px solid var(--black);
    line-height: 0.1em;
    margin: 6% 0;
}

.seperator span{
    background: white;
    color: var(--black);
    font-weight: 300;
    padding: 0 10px;
}

